@charset "utf-8";
@font-face {
	font-family: 'krinkesdecorpersonal';
	src: url('../fonts/krinkesdecorpersonal.eot');
	src: local('☺'), url('../fonts/krinkesdecorpersonal.woff') format('woff'), url(https://www.brilliantchandelier.com/fonts/krinkesdecorpersonal.ttff') format('truetype'), url('../fonts/krinkesdecorpersonal.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.bg{background: #000;}
/*头部*/
#header {height: 137px;background: url(../images/header_bg.jpg) no-repeat;min-width: 1200px;}
#header .container{position: relative;}
#header a.logo{position: absolute;top:10px;left:66px;}
#header a {color:#fff;font-size: 16px;text-transform: capitalize;}
#header .navbar {position: absolute;left:225px;top:86px;}
#header .navbar li {display: inline-block;margin:0 60px 0 0;position: relative;}

#header .navbar li a{display: block;height: 51px;line-height: 51px;text-align: center;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;transition:all .4s ease;}
#header .navbar li a:hover,#header .navbar li a.selected {color:#ad8547;}
#header .child {position: absolute;top:51px;left:0;background: rgba(255,255,255,.7);z-index: 9999;width:200px;display: none}
#header .child li {width: 100%;}
#header .child li a{color:#000;height: 100%;line-height: 100%;font-size: 14px;text-align: left;padding:10px;}
#header .child li a:hover{background-color: #ad8547;color:#fff;}
#header .child107{width: 130px;}
#header .child106{width: 140px;}
#header .child110{width: 130px;}
#header .child111{width: 170px;}
/*banner*/
#banner {width: 100%;height: 459px;min-width: 1200px;position: relative;overflow: hidden;}
#banner .hd {position: absolute;z-index: 999;height: 40px;text-align: center;bottom:0;width: 100%;}
#banner .hd ul li {display: inline-block;margin:0 7px;width:12px;height: 12px;border-radius: 50%;background: #fff;text-indent: -909999px;cursor:pointer;}
#banner .hd ul li.on{background-color: #d5b157}
#banner .bd ul li{height: 459px;width: 100%;}


/*search*/
.search {margin:31px auto 38px auto;min-width:1200px;}
.search h2 {height:35px;width: 570px;margin-left: 57px;margin-right: 114px;background: url(../images/product.jpg) no-repeat left top;display: inline-block;text-indent: -9999px;}
.search #search_form {display: inline-block;height: 100%;width: 296px;font-size: 0;vertical-align: top;}
.search #search_form .text {width: 255px;height: 32px;color:#fff;text-indent:10px;background: #393838; border:none;padding:0;margin: 0;display:inline-block;font-size: 14px;vertical-align: top;}
.search #search_form .search_btn{display: inline-block;width: 41px;height: 32px;background: url(../images/search_btn.png);border: none;vertical-align: top;}
.search2 #search_form .text{width: 295px;}

/*category*/
.pro_cate {min-width: 1200px;height: 671px;background: url(../images/bg.jpg) no-repeat center top;text-align: center;}
.pro_cate h2 {font-family: "Plantagenet Cherokee";color:#bbbab7;font-size: 20px;padding:5px 0;}
#multipleColumn{  position:relative; width:100%;  height: 598px; }
#multipleColumn a.prev,#multipleColumn .next{position: absolute;display: block;width:45px;height: 100px;z-index: 9999}
#multipleColumn a.prev{background: url(../images/sprite.png) no-repeat;left:-65px;top:50%;margin-top: -50px;}
#multipleColumn a.next{background: url(../images/sprite1.png) no-repeat;right:-65px;top:50%;margin-top: -50px;}
#multipleColumn ul{ overflow:hidden; zoom:1; width:1091px;  float:left; _display:inline;font-size: 0;  }
#multipleColumn ul li{display: inline-block;margin:0 10px 21px 0;width: 265px;height: 267px;overflow: hidden;}
#multipleColumn ul li.last {margin-right: 0;}
#multipleColumn ul li img{-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;transition:all .4s ease;}
#multipleColumn ul li img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}

/*pro_case*/
.pro_case {margin:38px auto 46px auto;min-width: 1200px;}
.pro_case .pro_case_head {height: auto;height: 94px;}
.pro_case .pro_case_head::after{content:'';clear:both;}
.pro_case .pro_case_head h2 {margin-top: 23px;float: left;vertical-align:top;width:490px;height: 28px;background: url(../images/title_case.png) no-repeat;display: inline-block;text-indent: -9999px;}
.pro_case .pro_case_head p {float: right;color:#919191;font-family:'krinkesdecorpersonal';font-size: 22px;line-height: 22px;width: 412px;height: 100%;padding-left: 30px;position: relative;margin-left: 11px;margin-top:0;text-indent: 41px;}
.pro_case .pro_case_head p span{display: block;width:93%;background: -webkit-linear-gradient(top,#e9b254, #e6cb5f);
    -webkit-background-clip: text;-webkit-text-fill-color: transparent;
	-moz-linear-gradient(top,#e9b254, #e6cb5f);
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
	-o-linear-gradient(top,#e9b254, #e6cb5f);
    -o-background-clip: text;
    -o-text-fill-color: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#e9b254, endColorstr=#e6cb5f);/*IE<9>*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#e9b254, endColorstr=#e6cb5f)";/*IE8+*/
    padding: 10px 0 0 0;margin: -10px 0 0 0;
	position: relative;
	left:22px;
}
.pro_case .pro_case_head p .icon_left{display: inline-block;width: 23px;height: 18px;background: url(../images/icon.png) no-repeat;position: absolute;top:0;left:0;margin-left: 21px;}
.pro_case .pro_case_head p .icon_right{display: inline-block;width: 23px;height: 18px;background: url(../images/icon.png) no-repeat;position: absolute;bottom:34px;right:0;}
.pro_case .pro_case_body a{width: 265px;height: 209px;overflow: hidden;display: inline-block;margin-right:7px;}
.pro_case .pro_case_body a.last{margin-right: 0;}
.pro_case_body ul li{width: 266px;height: 206px;margin-right: 20px;}
.pro_case_body .tempWrap{width: 1091px !important;}

#footer {border-top: 1px solid #525253;min-height: 222px;background: url(../images/fbg.png) no-repeat top center;color:#fff;font-size: 13px;min-width: 1200px;}
#footer .bottom a{color: #fff;font-size: 14px;}
#footer .bottom a:hover{text-decoration: underline;}
#footer .top {padding:25px  0;}
#footer .top .flogo {display: inline-block;vertical-align: top;width: 114px;height: 121px;}
#footer .top .right{display: inline-block;vertical-align: top;width: 764px;padding:10px 0 0 20px}
#footer .intro{line-height: 23px;}
#footer .infos{line-height: 180%;margin:10px 0 0 0;}
#footer .bottom{background: #333;border-top: 1px solid #525253;height: 52px;line-height: 52px;}
#footer .bottom ul {width: 1091px;margin: 0 auto;}
#footer .bottom ul li{display: inline-block; }
#footer .bottom ul span{margin:0 13px;}


/*内页样式*/
#main{width: 1094px;background-color: #141414;min-height: 600px;margin:0 auto 43px auto;padding-bottom: 50px;}
.headline{height: 434px;margin-bottom: 21px;}
.main_left{width: 233px;float: left;min-height: 500px;}
.main_left h2 {border-radius:2px;height: 50px;line-height: 50px;color: #ad8547;font-weight:bold;font-size: 23px;text-indent: 20px;text-transform: uppercase;background-color: #000000;margin:0 0 7px 7px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;}
.main_left h2:hover {color: #fff;background-color:#292929 }
.main_left ul.categorys {margin-left: 7px;}
.main_left ul.categorys li {min-height: 36px;line-height: 36px;text-indent: 12px;color:#fbfaf6;margin-bottom: 10px;}
.main_left ul.categorys li .child{background:none;}
.main_left ul.categorys li a{
	border-radius:2px;
	color:#ccc;
	font-size: 15px;
	display: block;
	font-family: "Plantagenet Cherokee";
-webkit-transition:color .4s ease,background-color .4s ease;-moz-transition:color .4s ease,background-color .4s ease;-ms-transition:color .4s ease,background-color .4s ease;transition:color .4s ease,background-color .4s ease;	background: #292929;
}
.main_left ul.categorys li a span.arrow{float: right;margin:2px 12px 0 0;}
.main_left ul.categorys li a span.arrow img{-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;transition:all .4s ease;-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0);-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;;-ms-transform-origin:50% 50%;transform-origin:50% 50%;}
.main_left ul.categorys li a span.arrow img.down_arrow{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}
.main_left ul.categorys li a:hover{color:#fff;background: #393939;}
.main_left ul.categorys li a.selected,.main_left ul.categorys li .child li a.selected{color:#fff;background: #393939}
.main_left ul.categorys li .child{margin-top: 7px;display: none;}
.main_left ul.categorys li .child li{margin-bottom: 2px;text-indent: 20px;}
.main_left ul.categorys li .child li a{background-color: #393939;background: none;}
.main_left ul.categorys li .child li a:hover{background-color: #393939 !important;color:#fff;background: none;}
.main_left .contacts{background: #262626;margin-left: 7px;margin-top: 20px;}
.main_left .contacts h2{margin-left: 0;}
.main_left .contacts .content{padding: 5px 11px;padding-bottom: 20px;line-height:1.5;font-size: 13px;color:#fbfaf6;font-family: "Plantagenet Cherokee";}
.main_left .contacts .content h3{font-size: 13px;color:#fbfaf6;font-family: "Plantagenet Cherokee";margin-bottom: 5px;}
.main_left .contacts .content p{margin:7px 0;}
.main_right{width: 811px;float: left;min-height: 500px;margin-left: 20px;}
.main_right .crumbs {color:#ccc;height:34px;line-height: 34px; float: right;}
.search2{float: left;min-width: 218px;margin: 0;}
.search2 #search_form .text{width: 175px;}
.search2 #search_form{margin-left: 0;width: 218px;}
.main_right .crumbs {width: 577px;color: #ccc;border-bottom: 1px solid #ccc;background: url(../images/left_arrow.png) no-repeat left center;}
.main_right .crumbs h3{font-size: 14px;color:#ccc;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;float: left;text-indent: 20px;line-height: 34px;}
.main_right .crumbs:hover h3{color:#ad8547;}
.main_right .crumbs span{font-family: "宋体";float: right;margin-right: 10px;}
.main_right .crumbs span i{font-size: 14px;margin-right: 5px;}
.main_right .crumbs span em{font-family: Arial;font-style: normal;color:#ccc;}
.main_right .crumbs span a{font-family: Arial;color:#ccc;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;transition:all .4s ease;}
.main_right .crumbs span a:hover{color:#ad8547;}
.main_right .list{margin:32px 0 0 0;font-size: 0;}
.main_right .list ul li{margin:0 19px 19px 0;display: inline-block;font-size: 14px;position: relative;width: 188px; vertical-align: top;}
.main_right .list ul li.last{margin-right: 0;}
.main_right .list ul li a{display: block;height: 100%;width:100%;}
.main_right .list ul li .pic{width: 188px;height: 188px;overflow: hidden;position: relative;}
.main_right .list ul li .pic img{height: 188px;}
.main_right .list ul li p{margin:10px 0 0 0;text-align: center;font-size: 14px;color:#ccc;line-height: 1.5;}
.main_right .case ul li{width: 246px; margin:0 36px 16px 0;}
.main_right .case ul li a{display: block;border:1px solid #ccc;height:161px;width:100%;overflow: hidden;position: relative;}
a{color:#000;}
.main_right .case ul li p{margin:10px 0 0 0;text-align: center;font-size: 14px !important;color:#ccc;}
.main_right.contact{background: #242424;}
.map{margin-top: 20px;width: 100%;}
.page_contact {color:#ccc;font-size: 15px;padding:15px;line-height: 2;}
.page_about{color:#ccc;font-size: 15px;	line-height: 1.5;padding:20px 0 0 0;}
.show{color:#ccc;}
.show dl {margin:20px 0 0 0;}
.show dl dt{float: left;width: 400px;margin-right: 20px;overflow: hidden}
.show dl dt img{width:100%;}
.show dl dd.params{float: right;width: 390px;font-size: 14px;line-height: 180%;}
.show .details {color:#ccc;}
.show .details span{color:#ccc;}
.show .details h3{font-size: 18px;margin:30px 0 0 0;text-indent: 12px;height:28px;border-left:5px solid #ccc;color:#ccc;}
.show .details .content{line-height: 180%;padding:10px 0;font-size: 14px;}
.show dl.case dt{float: none;text-align: center;width:100%;font-size: 20px;margin-bottom: 25px;}
.show dl.case dd {position: relative;}
.case_prev,.case_next{position: absolute;width:50%;height: 100%;display: block;}
.case_prev{left:0;top:0;background: url(../images/l.png) no-repeat 10% center;}
.case_next{right:0;top:0;background: url(../images/r.png) no-repeat 90% center;}
.show dl.case dd img{display: block;margin: 0 auto;}
.show dl.case {margin-bottom: 50px;}
#prevnext{font-size: 14px;line-height: 150%;margin:50px 0 0 0;color:#ccc;font-size: 14px;}
#prevnext a{color:#ccc;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;transition:all .4s ease;}
#prevnext a:hover{color:#fff;}
img.contact{margin:40px auto 0 auto;display: block;}
/*news*/
.news {padding:20px 10px 0 10px;}
.news ul li{width:100%;color:#d8d3d7;height: 30px;border-bottom: 1px dotted #d8d3d7;margin-bottom: 15px;font-family: "Plantagenet Cherokee";transi}
.news ul li a{color:#d8d3d7;font-size: 16px;font-family: "Plantagenet Cherokee";-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;transition:all .4s ease;}
.news ul li span{float: right;font-size: 15px;margin-right: 25px;}
.news ul li a:hover{color:#fff;}
.show_news h1{text-align: center;font-size: 16px;color:#ccc;padding:15px 0 5px 0;}
.show_news .info{text-align: center;color:#ccc;font-size: 14px;margin-bottom: 20px;}
.show_news .article {font-size: 14px;color:#ccc;line-height: 1.8;}

/*表单*/
.page_message h2{text-align: center;font-size: 29px;color:#ccc;margin: 15px 0;}
.table_form {font-size: 16px;}
.table_form tr{height: 45px;}
.table_form tbody td, .table_form tbody th{border:none !important;font-size: 15px;color:#ccc;}
#dosubmit{border:none;width:512px;height: 50px;color:#000;background-color: #fff;margin:10px 0 0 0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;transition:all .4s ease;}
#dosubmit:hover{background: #00d12c;color:#fff;}
